## javanet.staxutils
Interface StaticNamespaceContext

All Superinterfaces:
  NamespaceContext

All Known Implementing Classes:
  ElementContext, EmptyNamespaceContext, SimpleNamespaceContext

    public interface StaticNamespaceContext

extends NamespaceContext

Marker interface used to denote `NamespaceContext` implementations whose state is not transient or dependent on external objects/events and will remain stable unless explicitly updated.

Version:
  $Revision: 1.1 $
Author:
  Christian Niles

Method Summary

Methods inherited from interface javax.xml.namespace.NamespaceContext
`getNamespaceURI, getPrefix, getPrefixes`